<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>KinkyPerk.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>PerkFrostResistance1</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Natural Cold Resistance</Source>
      <Dest>自然冷気抵抗</Dest>
    </String>
    <String List="0">
      <EDID>PerkFrostResistance5</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Natural Cold Resistance</Source>
      <Dest>自然冷気抵抗</Dest>
    </String>
    <String List="0">
      <EDID>PerkFrostResistance4</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Natural Cold Resistance</Source>
      <Dest>自然冷気抵抗</Dest>
    </String>
    <String List="0">
      <EDID>PerkFrostResistance3</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Natural Cold Resistance</Source>
      <Dest>自然冷気抵抗</Dest>
    </String>
    <String List="0">
      <EDID>PerkFrostResistance2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Natural Cold Resistance</Source>
      <Dest>自然冷気抵抗</Dest>
    </String>
    <String List="0">
      <EDID>PerkDibellasBlessing</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Blessed Body</Source>
      <Dest>聖なる身体</Dest>
    </String>
    <String List="0">
      <EDID>PerkNudeMuffledMovement</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lautlose Bewegung</Source>
      <Dest>無音移動</Dest>
    </String>
    <String List="0">
      <EDID>PerkDibellasBlessing2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Blessed Body</Source>
      <Dest>聖なる身体</Dest>
    </String>
    <String List="0">
      <EDID>NudeDibellasBlessingRank1</EDID>
      <REC>PERK:FULL</REC>
      <Source>Dibellas Blessing</Source>
      <Dest>ディベラの祝福</Dest>
    </String>
    <String List="0">
      <EDID>NudeResistanceRank2</EDID>
      <REC>PERK:FULL</REC>
      <Source>Trained resistance</Source>
      <Dest>訓練による耐性</Dest>
    </String>
    <String List="0">
      <EDID>NudeResistanceRank3</EDID>
      <REC>PERK:FULL</REC>
      <Source>Trained resistance</Source>
      <Dest>訓練による耐性</Dest>
    </String>
    <String List="0">
      <EDID>NudeMuffledMovement</EDID>
      <REC>PERK:FULL</REC>
      <Source>Cats Paw</Source>
      <Dest>猫の足</Dest>
    </String>
    <String List="0">
      <EDID>NudeResistanceRank5</EDID>
      <REC>PERK:FULL</REC>
      <Source>Trained resistance</Source>
      <Dest>訓練による耐性</Dest>
    </String>
    <String List="0">
      <EDID>NudeDibellasBlessingRank2</EDID>
      <REC>PERK:FULL</REC>
      <Source>Dibellas Blessing</Source>
      <Dest>ディベラの祝福</Dest>
    </String>
    <String List="0">
      <EDID>NudeResistanceRank4</EDID>
      <REC>PERK:FULL</REC>
      <Source>Trained resistance</Source>
      <Dest>訓練による耐性</Dest>
    </String>
    <String List="0">
      <EDID>LightFoot</EDID>
      <REC>PERK:FULL</REC>
      <Source>Leichtfüßigkeit</Source>
      <Dest>羽根の歩み</Dest>
    </String>
    <String List="0">
      <EDID>NudeResistanceRank1</EDID>
      <REC>PERK:FULL</REC>
      <Source>Trained resistance</Source>
      <Dest>訓練による耐性</Dest>
    </String>
    <String List="0">
      <EDID>AVSneak</EDID>
      <REC>AVIF:FULL</REC>
      <Source>Schleichen</Source>
      <Dest>シュライヒン</Dest>
    </String>
    <String List="0">
      <EDID>AVAlteration</EDID>
      <REC>AVIF:FULL</REC>
      <Source>Veränderung</Source>
      <Dest>フェアエンデルング</Dest>
    </String>
    <String List="0">
      <EDID>AVSpeechcraft</EDID>
      <REC>AVIF:FULL</REC>
      <Source>Redekunst</Source>
      <Dest>修辞学</Dest>
    </String>
    <String List="1">
      <EDID>NudeDibellasBlessingRank1</EDID>
      <REC>PERK:DESC</REC>
      <Source>Your body is blessed by Dibella. Show it to merchants to get the right prize for their goods.</Source>
      <Dest>あなたの身体はディベラに祝福されている。商人に提示することで掘り出し物を獲得できるだろう。</Dest>
    </String>
    <String List="1">
      <EDID>NudeResistanceRank2</EDID>
      <REC>PERK:DESC</REC>
      <Source>You develop a natural resistance against cold, through the dibellian art to be naked.</Source>
      <Dest>ディベラ的芸術である裸体を通じて、自然の寒さに抵抗する。</Dest>
    </String>
    <String List="1">
      <EDID>NudeResistanceRank3</EDID>
      <REC>PERK:DESC</REC>
      <Source>You develop a natural resistance against cold, through the dibellian art to be naked.</Source>
      <Dest>ディベラ的芸術である裸体を通じて、自然の寒さに抵抗する。</Dest>
    </String>
    <String List="1">
      <EDID>NudeMuffledMovement</EDID>
      <REC>PERK:DESC</REC>
      <Source>Without Clothes, there are different noises</Source>
      <Dest>服がなければ、衣擦れの音もない。</Dest>
    </String>
    <String List="1">
      <EDID>NudeResistanceRank5</EDID>
      <REC>PERK:DESC</REC>
      <Source>You develop a natural resistance against cold, through the dibellian art to be naked.</Source>
      <Dest>ディベラ的芸術である裸体を通じて、自然の寒さに抵抗する。</Dest>
    </String>
    <String List="1">
      <EDID>NudeDibellasBlessingRank2</EDID>
      <REC>PERK:DESC</REC>
      <Source>Your body is blessed by Dibella. Show it to merchants to get the right prize for their goods.</Source>
      <Dest>あなたの身体はディベラに祝福されている。商人に提示することで掘り出し物を獲得できるだろう。</Dest>
    </String>
    <String List="1">
      <EDID>NudeResistanceRank4</EDID>
      <REC>PERK:DESC</REC>
      <Source>You develop a natural resistance against cold, through the dibellian art to be naked.</Source>
      <Dest>ディベラ的芸術である裸体を通じて、自然の寒さに抵抗する。</Dest>
    </String>
    <String List="1">
      <EDID>LightFoot</EDID>
      <REC>PERK:DESC</REC>
      <Source>Du löst keine Druckplattenschalter aus.</Source>
      <Dest>圧力感知式の罠を無効化する。</Dest>
    </String>
    <String List="1">
      <EDID>NudeResistanceRank1</EDID>
      <REC>PERK:DESC</REC>
      <Source>You develop a natural resistance against cold, through the dibellian art to be naked.</Source>
      <Dest>ディベラ的芸術である裸体を通じて、自然の寒さに抵抗する。</Dest>
    </String>
    <String List="1">
      <EDID>AVSneak</EDID>
      <REC>AVIF:DESC</REC>
      <Source>Schleichen ist die Kunst, sich zu bewegen, ohne gesehen oder gehört zu werden. Geschickte Schleicher verstecken sich selbst am helllichten Tag.</Source>
      <Dest>シュライヒン～匠のストーカー～は見聞きされることなく移動する芸術である。ストーカーは白昼でも身を隠す。</Dest>
    </String>
    <String List="1">
      <EDID>AVAlteration</EDID>
      <REC>AVIF:DESC</REC>
      <Source>Die Schule der Veränderung umfasst die Manipulation der physischen Welt und ihrer Eigenschaften. Erleichtert Wirken von Zaubern wie Wasseratmung, magischer Schutz und Lähmung.</Source>
      <Dest>フェアエンデルング～変性の探求者～は、物理世界とその属性を操作する。それは単純に水中呼吸、魔法防御、麻痺などの呪文として表現される。</Dest>
    </String>
    <String List="1">
      <EDID>AVSpeechcraft</EDID>
      <REC>AVIF:DESC</REC>
      <Source>Mit der Redekunst kannst du bessere Preise bei Händlern rausschlagen und andere dazu überreden, nach Deinem Willen zu handeln.</Source>
      <Dest>修辞学を習得すると、商人に価格を負けさせたり、他人を説得することができる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>